# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtkspell
pkgbase = gtkspell
xdata = pkgtype=pkg
pkgver = 2.0.16-9
pkgdesc = Provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget
url = http://gtkspell.sourceforge.net/
builddate = 1726749925
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 144895
arch = aarch64
license = GPL
depend = gtk2
depend = enchant
makedepend = intltool
makedepend = gtk-doc
